/*
This is for testing purposes only.
Run in browser console to get the css version either current or next (does not work on IE11):
    window.getComputedStyle(document.body).getPropertyValue('--footerCssVersion');
*/
:root {
    --footerCssVersion:next;
}

.footer {
    padding-top: 72px;
}

@media screen and (max-width: 1083px) {
    .footer {
        padding-top: 48px;
    }
}
@media screen and (max-width: 767px) {
    .footer {
        padding-top: 36px;
    }
}

.footer .footer-wrapper {
    padding-top: 0;
}

.footer .c-mosaic-placement {
    padding: 0;
}
.footer .footer-padding {
    padding: 55px 25px;
    display: flex;
    flex-direction: column;
}
.footer .footer-aligntop {
    vertical-align: top !important;
}
.footer .footer-call-to-action-group {
    position: static;
    margin-top: auto;
    height: auto;
}
.footer .footer-call-to-action-group-multilink {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: static;
    margin-top: auto;
    height: 90px;
}
.footer *[class^=footer-call-to-action-group] > .c-call-to-action {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
.footer *[class^=footer-call-to-action-group] > .c-call-to-action,
.footer *[class^=footer-call-to-action-group] > .c-call-to-action:hover,
.footer *[class^=footer-call-to-action-group] > .c-call-to-action:active,
.footer *[class^=footer-call-to-action-group] > .c-call-to-action:link,
.footer *[class^=footer-call-to-action-group] > .c-call-to-action:visited {
    color: rgba(0,0,0,.8) !important;
}
.footer .theme-dark *[class^=footer-call-to-action-group] > .c-call-to-action,
.footer .theme-dark *[class^=footer-call-to-action-group] > .c-call-to-action:hover,
.footer .theme-dark *[class^=footer-call-to-action-group] > .c-call-to-action:active,
.footer .theme-dark *[class^=footer-call-to-action-group] > .c-call-to-action:link,
.footer .theme-dark *[class^=footer-call-to-action-group] > .c-call-to-action:visited {
    color: #fff !important;
}
.footer *[class^=footer-call-to-action-group] > .c-call-to-action, span {
    vertical-align: bottom;
}
.footer .footer-paragraph {
    padding-top: 10px;
}
.footer .footer-bottom {
    padding-top: 1px;
}
.footer .footer-link, .footer .footer-logo {
    padding-right: 24px;
    color: #616161;
    display: block;
    float: left;
}
.footer .footer-link:hover {
    text-decoration: underline;
    color: black;
}
.footer .footer-language {
    float: left;
    font-size: 11px;
}
.footer .footer-language a::before {
    font-family: "MWF-MDL2";
    display: inline-block;
    content: '';
    font-size: 20px;
    line-height: 24px;
    margin-right: 10px;
    vertical-align: middle;
    text-decoration: none;
}
.footer .footer-language:hover {
    color: #616161 !important;
}
.footer .footer-bottom-links {
    font-size: 11px;
    line-height: 24px;
    float: right;
}

.footer .footer-bottom-links-right {
    padding-right: 120px !important;
}

@media screen and (max-width: 767px) {
    .footer .footer-half {
        width: 100% !important;
    }
    .footer .footer-quater {
        width: 100% !important;
    }
    .footer .footer-third {
        width: 100% !important;
    }
    .footer .footer-wrapper {
        display: flex !important;
        margin-bottom: 0.footer .05% !important;
        min-height: 50px !important;
    }
}

@media screen and (min-width: 768px) {
    .footer .footer-half {
        width: 49.9% !important;
        height: 100% !important;
        margin-left: 0.05% !important;
        margin-right: 0.05% !important;
    }
    .footer .footer-quater {
        width: 24.9% !important;
        height: 100% !important;
        margin-left: 0.05% !important;
        margin-right: 0.05% !important;
    }
    .footer .footer-third {
        width: 33.23333% !important;
        height: 100% !important;
        margin-left: 0.05% !important;
        margin-right: 0.05% !important;
    }
    .footer .footer-wrapper {
        display: flex !important;
        margin-bottom: 0.05% !important;
        min-height: 325px;
    }
}

.feedback-bar {
    position: relative;
    width: 100%;
    max-width: 2048px;
    padding-top: 48px;
    margin: 0 auto;
}

.feedback-box {
    position: absolute;
    right: 1px;
    bottom: 0;
    padding: 0 1px 0 1px;
    max-width: 320px;
    background-color: #0073CA;
    z-index: 300;
}